* {
    box-sizing: border-box;
}
body {
    margin: 0;   
    color: white;
    font-family: 'Raleway', sans-serif;
}
/* ----MAIN PAGE ----
------ BACKGROUND ---- */
.background {
    min-height: 100vh;
    background-image: url("images/edgar-castrejon-vegan.jpg");
    background-color: #404040;
    background-blend-mode: overlay;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 90%;
    height: 100vh;
    margin: auto;
    /* border: 1px red solid; */
    display: flex;
    flex-direction: column;
}
/* ----MAIN PAGE ----
------ TOP PART ---- */
.head {
    text-align: center;
    margin-top: .5em;
}
.logo {
    height: 10vh; 
    object-fit: cover;
}
/* ----MAIN PAGE ----
------ NAVIGATION---- */
nav {
    margin-top: 2em;
    background-color: rgba(95, 95, 95, 0.496);
    padding: .5em;
    /* border: 1px solid green; */
}
nav ul {
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
}
nav li {
    list-style: none;
}
nav li a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: .75rem;
    color: white;
    opacity: .6;
}

nav li a:hover,
nav li a:focus {
    opacity: 1;
}
/* ----MAIN PAGE ----
------ MAIN CONTENT ---- */
main {
    margin: 1em auto;
    max-width: 60%;
    text-align: center;
}
h1 {
    font-size: 3rem;
}
.description {
    font-size: .95rem;
}
.reserv-btn {
    text-transform: uppercase;
    border-bottom: 1px solid white;
    text-decoration: none;
    color: white;
    letter-spacing: 3px;
    font-size: .5rem; 
    margin: 1.5em;
}
.youtube-clip {
    margin: 2em auto;
}
/* ----MAIN PAGE ----
------ FOOTER---- */
footer {
    background-color: rgba(95, 95, 95, 0.496);
    padding: .35em 3.5em;
    text-align: center;
    margin-top: auto;
}
footer p {
    color: white;
    opacity: .6;
    font-size: .5rem;
}

@media (min-width: 700px) {
    .description {
        width: 70%;
        margin: auto;
        margin-bottom: 1em;
    }
    nav ul{
        width: 70%;
    }
}

@media (min-width: 900px) {
    .description{
        width: 70%;
        margin: auto;
        font-size: 1rem;
        margin-bottom: 2em;
    }
    footer p {
        font-size: .75rem;
    }
}